class CreateAdminPCustomers < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_p_customers do |t|
      t.references :admin, foreign_key: true
      t.references :p_customer, foreign_key: true

      t.timestamps
    end
  end
end
